<?xml version="1.0"?>
<configuration xmlns:patch="http://www.sitecore.net/xmlconfig/" xmlns:set="http://www.sitecore.net/xmlconfig/set/">
	<sitecore>
		<pipelines>
			<publishItem>
				<processor type="Athena.Foundation.Common.PublishStatistics.UpdatePublishingStatistics, Athena.Foundation.Common" patch:after="processor[@type='Sitecore.Publishing.Pipelines.PublishItem.UpdateStatistics, Sitecore.Kernel']" />
			</publishItem>
		</pipelines>
	</sitecore>
</configuration>